## xpdf-i 1.0-1

=== debian/changelog ===
xpdf-i (1.0-1) unstable; urgency=low

  * Reinstated this package, as it is needed for potato upgrades
    (closes: #130271)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 24 Feb 2002 21:26:19 +1100

xpdf-i (0.91-1) unstable; urgency=high

  * xpdf-i is now a dummy package since decryption support has
    been rolled into xpdf 0.91-1 in main
    (closes: #71905, #71426, #71414)

 -- Hamish Moffatt <hamish@debian.org>  Tue, 19 Sep 2000 22:38:06 +1100

xpdf-i (0.90-7) stable; urgency=high

  * Fixed temporary filename and malicious URL exploits

 -- Hamish Moffatt <hamish@debian.org>  Tue,  5 Sep 2000 08:24:47 +1100

xpdf-i (0.90-6) unstable; urgency=low

  * Added build-depends for debhelper, xpm4g-dev and xlib6g-dev

 -- Hamish Moffatt <hamish@debian.org>  Mon,  7 Aug 2000 19:38:18 +1000

xpdf-i (0.90-5) unstable; urgency=low

  * Added build-depends for t1lib-dev

 -- Hamish Moffatt <hamish@debian.org>  Tue,  1 Aug 2000 21:19:13 +1000

xpdf-i (0.90-4) unstable; urgency=low

  * Rebuilt with t1lib1

 -- Hamish Moffatt <hamish@debian.org>  Mon,  3 Jan 2000 09:51:15 +1100

xpdf-i (0.90-3) unstable; urgency=low

  * FHS compliant
  * Converted to debhelper
  * Moved xpdf binary to /usr/bin

 -- Hamish Moffatt <hamish@debian.org>  Fri,  1 Oct 1999 23:58:11 +1000

xpdf-i (0.90-2) unstable; urgency=low

  * Recompiled with t1lib0 0.9.1-4 to fix dependencies

 -- Hamish Moffatt <hamish@debian.org>  Sat, 11 Sep 1999 09:27:57 +1000

xpdf-i (0.90-1) unstable; urgency=low

  * New upstream version

 -- Hamish Moffatt <hamish@debian.org>  Mon, 16 Aug 1999 17:40:00 +1000

xpdf-i (0.80-4) unstable; urgency=low

  * Added code in postinst and postrm to remove old MIME entries
    added using install-mime

 -- Hamish Moffatt <hamish@debian.org>  Sun, 23 May 1999 00:25:00 +1000

xpdf-i (0.80-3) unstable; urgency=low

  * Fixed incorrect file /usr/lib/mime/packages/xpdf-i (fixes #37537)

 -- Hamish Moffatt <hamish@debian.org>  Sat, 15 May 1999 22:43:00 +1000

xpdf-i (0.80-2) unstable; urgency=low

  * Fixed incorrect mime support handling with patch from David Rocher
    (fixes bug#36901)

 -- Hamish Moffatt <hamish@debian.org>  Sat, 01 May 1999 18:45:00 +1000

xpdf-i (0.80-1) unstable; urgency=low

  * New upstream release (xpdf 0.80 + decryption patches)
  * Built with support for Japanese fonts

 -- Hamish Moffatt <hamish@debian.org>  Sun, 14 Mar 1999 11:51:00 +1100

xpdf-i (0.7a-4) unstable; urgency=low

  * Previous upload was unsuccessful
  * Change of license; xpdf is now GPL (see
    http://www.debian.org/Lists-Archives/debian-devel-9809/msg00193.html)

 -- Hamish Moffatt <hamish@debian.org>  Sat, 10 Oct 1998 11:16:00 +1000

xpdf-i (0.7a-3) unstable; urgency=low

  * Updated to use update-mime (fixes#26532)
  * Removed dependency on mime-support, as instructed by update-mime(1)
  * Rebuilt with new libstdc++

 -- Hamish Moffatt <hamish@debian.org>  Tue, 06 Oct 1998 19:43:00 +1000

xpdf-i (0.7a-2) unstable; urgency=low

  * Improved description to mention encryption support

 -- Hamish Moffatt <hamish@debian.org>  Fri, 15 May 1998 21:35:00 +1000

xpdf-i (0.7a-1) unstable; urgency=low

  * First release, based on Dirk Eddelbuettel's 0.7a-1 package with
    encryption patches from Leo Smiers.

 -- Hamish Moffatt <hamish@debian.org>  Sat, 18 Apr 1998 17:05:00 +1000
 
Local variables:
mode: debian-changelog
End:       
