=== debian/control ===
Source: xpdf-i
Section: text
Priority: optional
Maintainer: Hamish Moffatt <hamish@debian.org>
Standards-Version: 3.5.0
Build-Depends: debhelper

Package: xpdf-i
Architecture: all
Depends: xpdf (>= 0.91-2)
Description: Portable Document Format viewer for X11, with decryption support
 xpdf is a viewer for Portable Document Format (PDF) files. (These are
 sometimes called 'Acrobat' files after the name of Adobe's PDF software.)
 xpdf is designed to be small and efficient.  It does not use the Motif or
 Xt libraries.  It uses standard X fonts.  A program for conversion from  
 pdf into ps, pdftops, is also included. 
 .
 This is a dummy package required to ensure your xpdf is upgraded to 
 the latest xpdf package if you previously had xpdf-i installed.
 It is safe to remove this package after installation.
