=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian.rules file for the Debian GNU/Linux xpdf package
# Copyright 1996,1997,1998 by Dirk Eddelbuettel <edd@debian.org>
# Copyright 1998 by Hamish Moffatt <hamish@debian.org>

clean:
	dh_testdir
	dh_clean

binary-indep:   
	dh_testroot
	dh_testdir
	dh_installdirs
	dh_installdocs debian/README
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build:

binary:		binary-indep
.PHONY: binary binary-arch binary-indep clean checkroot
